# Uses of Interface
org.eclipse.jdt.core.util.INestMemberAttributeEntry

Packages that use INestMemberAttributeEntry
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of INestMemberAttributeEntry in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return INestMemberAttributeEntry
Modifier and Type
Method
Description
`INestMemberAttributeEntry[]`
INestMembersAttribute.`getNestMemberAttributesEntries()`
Answer back the array of nest member attribute entries as specified in the JVM specifications, or an empty array if none.